<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Portfolio</title>
</head>

<body>
    <header>
        <a id="logo" href="#home"><img src="./img/Logo-Placeholder.png" alt="logo icon"></a>
        <nav>
            <ul class="nav-ul">
                <li>
                    <a href="#portfolio">Portfolio</a>
                </li>
                <li>
                    <a href="#about">About</a>
                </li>
                <li>
                    <a href="#contact">Contact</a>
                </li>
                <li><img class="nav-pic" src="./img/icon-menu.png" alt="nav menu icon"></li>
            </ul>
        </nav>
    </header>
    <section id="home" class="home">
        <div class="home-content">
            <h1>
                I'm Temesgen <br> Glad to see you!
            </h1>
            <p>
                I’m a software developer! I can help you build a product , feature or website Look through some of my
                work and experience! If you like what you see and have a project you need coded, don’t hestiate to
                contact me.
            </p>
            <p class="connect">LET'S CONNECT</p>
            <ul>
                <li>
                    <a href="twitter.com"><img src="./img/Vector.png" alt="twitter icon"></a>
                </li>
                <li>
                    <a href="medium.com"><img src="./img/Vector2.png" alt="medium icon"></a>
                </li>
                <li>
                    <a href="linkedin.com"><img src="./img/Linkedin-icon.png" alt="linkedin icon"></a>
                </li>
                <li>
                    <a href="github.com"><img src="./img/Vector3.png" alt="github icon"></a>
                </li>
                <li>
                    <a href="angellist.com"><img src="./img/Vector4.png" alt="angellist icon"></a>
                </li>
            </ul>
        </div>
    </section>
    <section id="portfolio" class="work">
        <div class="grid-item grid-item1">
            <div class="work-img work-img1">
            </div>
            <div class="description-container1">
                <h2>Tonic</h2>
                <div class="work-content work-content1">
                    <p>CANCOPY</p>
                    <ul>
                        <li>Back End Dev</li>
                        <li>2015</li>
                    </ul>
                </div>
                <div class="work-description">
                    <p class="p-1">
                        A daily selection of privately personalized reads; no accounts or sign-ups required.
                    </p>
                </div>
                <div class="categories">
                    <ul>
                        <li>html</li>
                        <li>css</li>
                        <li>javascript</li>
                    </ul>
                </div>
                <div class="button">
                    <button type="button" class="work-button">See Project</button>
                </div>
            </div>
        </div>
        <div class="grid-item grid-item2">
            <div class="work-img work-img2">
            </div>
            <div class="description-container2">
                <div></div>
                <h2>Tonic</h2>
                <div class="work-content work-content2">
                    <p>CANCOPY</p>
                    <ul>
                        <li>Back End Dev</li>
                        <li>2015</li>
                    </ul>
                </div>
                <div class="work-description">
                    <p class="p-1">
                        A daily selection of privately personalized reads; no accounts or sign-ups required.
                    </p>
                </div>
                <div class="categories">
                    <ul>
                        <li>html</li>
                        <li>css</li>
                        <li>javascript</li>
                    </ul>
                </div>
                <div class="button">
                    <button type="button" class="work-button">See Project</button>
                </div>
            </div>
        </div>
        <div class="grid-item grid-item3">
            <div class="work-img work-img3">
            </div>
            <div class="description-container3">
                <h2>Tonic</h2>
                <div class="work-content work-content3">
                    <p>CANCOPY</p>
                    <ul>
                        <li>Back End Dev</li>
                        <li>2015</li>
                    </ul>
                </div>
                <div class="work-description">
                    <p class="p-1">
                        A daily selection of privately personalized reads; no accounts or sign-ups required.
                    </p>
                </div>
                <div class="categories">
                    <ul>
                        <li>html</li>
                        <li>css</li>
                        <li>javascript</li>
                    </ul>
                </div>
                <div class="button">
                    <button type="button" class="work-button">See Project</button>
                </div>
            </div>
        </div>
        <div class="grid-item grid-item4">
            <div class="work-img work-img4">
            </div>
            <div class="description-container4">
                <h2>Tonic</h2>
                <div class="work-content work-content1">
                    <p>CANCOPY</p>
                    <ul>
                        <li>Back End Dev</li>
                        <li>2015</li>
                    </ul>
                </div>
                <div class="work-description">
                    <p class="p-1">
                        A daily selection of privately personalized reads; no accounts or sign-ups required.
                    </p>
                </div>
                <div class="categories">
                    <ul>
                        <li>html</li>
                        <li>css</li>
                        <li>javascript</li>
                    </ul>
                </div>
                <div class="button">
                    <button type="button" class="work-button">See Project</button>
                </div>
            </div>
        </div>
    </section>
    <section id="about" class="about-myself">
        <div class="about-description">
            <div class="about-header">
                <h2>About <br> Myself</h2>
            </div>
            <div class="about-content">
                <p class="about-content-p">
                    Hello I’m a software developer! I can help you build a product , feature or website Look through
                    some of my work and experience! If you like what you see and have a project you need coded, don’t
                    hestiate to contact me.
                </p>
                <h4 class="connect">LET'S CONNECT</h4>
                <ul>
                    <li>
                        <a href="twitter.com"><img src="./img/Vector.png" alt="twitter icon"></a>
                    </li>
                    <li>
                        <a href="medium.com"><img src="./img/Vector2.png" alt="medium icon"></a>
                    </li>
                    <li>
                        <a href="linkedin.com"><img src="./img/Linkedin-icon.png" alt="linkedin icon"></a>
                    </li>
                    <li>
                        <a href="github.com"><img src="./img/Vector3.png" alt="github icon"></a>
                    </li>
                    <li>
                        <a href="angellist.com"><img src="./img/Vector4.png" alt="angellist icon"></a>
                    </li>
                </ul>
                <button type="button" class="my-button">Get My Resume</button>
            </div>
        </div>
        <div class="about-cv">
            <div class="skill-set">
                <div class="languages">
                    <p>Languages</p>
                    <img src="./img/down-arrow.png" alt="arrow icon">
                </div>
                <div class="languages-list">
                    <ul>
                        <li>
                            <img src="./img/js.png" alt="javascript icon">
                            <p>
                                JavaScript
                            </p>
                        </li>
                        <li>
                            <img src="./img/html.png" alt="HTML icon">
                            <p>HTML</p>
                        </li>
                        <li>
                            <img src="./img/css.png" alt="CSS icon">
                            <p>CSS</p>
                        </li>
                    </ul>
                </div>
                <div class="framework">
                    <p class="flex">Frameworks</p>
                    <img class=" flex arrow-img" src="./img/right-arrow.png" alt="right arrow icon">
                    <hr>
                </div>
                <div class="skills">
                    <p>Skills</p>
                    <img class="arrow-img" src="./img/right-arrow.png" alt="right arrow icon">
                    <hr>
                </div>

            </div>
        </div>
    </section>
    <section id="contact" class="form-container">
        <div class="form-min">
            <div class="form-des">
                <h1>Contact me</h1>
                <p>If you have an application you are interested in developing, a feature that you need built or a
                    project that needs coding. I’d love to help with it </p>
            </div>
            <div class="form-width">
                <form method="POST" action="https://formspree.io/f/xyyovkvo">
                    <ul class="form-ul">
                        <li>
                            <input type="text" name="name" id="user-name" placeholder="Your name here.." required>
                        </li>
                        <li>
                            <input type="email" name="email" id="email-address" placeholder="Your E-mail here.." required>
                        </li>
                        <li>
                            <textarea name="message" id="msg" maxlength="500" placeholder="Write your Message Here"
                                required></textarea>
                        </li>
                        <li>
                            <button type="submit">Get In Touch</button>
                        </li>
                    </ul>
                </form>
            </div>
        </div>
    </section>
</body>

</html>
